#. extracted from filter/source/config/fragments/filters
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-10-10 13:35+0200\n"
"PO-Revision-Date: 2023-08-10 13:36+0000\n"
"Last-Translator: خالد حسني <khaled@libreoffice.org>\n"
"Language-Team: Arabic <https://translations.documentfoundation.org/projects/libo_ui-7-5/filtersourceconfigfragmentsfilters/ar/>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 && n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.15.2\n"
"X-POOTLE-MTIME: 1530484897.000000\n"

#. FR4Ff
#: ADO_rowset_XML.xcu
msgctxt ""
"ADO_rowset_XML.xcu\n"
"ADO Rowset XML\n"
"UIName\n"
"value.text"
msgid "ADO Rowset XML"
msgstr ""

#. bjvBT
#: AbiWord.xcu
msgctxt ""
"AbiWord.xcu\n"
"AbiWord\n"
"UIName\n"
"value.text"
msgid "AbiWord Document"
msgstr "مستند آبي‌وورد"

#. RBEgr
#: AppleKeynote.xcu
msgctxt ""
"AppleKeynote.xcu\n"
"Apple Keynote\n"
"UIName\n"
"value.text"
msgid "Apple Keynote"
msgstr "آبل كِينوت"

#. 5bCwT
#: AppleNumbers.xcu
msgctxt ""
"AppleNumbers.xcu\n"
"Apple Numbers\n"
"UIName\n"
"value.text"
msgid "Apple Numbers"
msgstr ""

#. 7wGVb
#: ApplePages.xcu
msgctxt ""
"ApplePages.xcu\n"
"Apple Pages\n"
"UIName\n"
"value.text"
msgid "Apple Pages"
msgstr ""

#. nWjHd
#: BMP___MS_Windows.xcu
msgctxt ""
"BMP___MS_Windows.xcu\n"
"BMP - MS Windows\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - صورة ويندوز نقطيّة"

#. Fkg25
#: BroadBand_eBook.xcu
msgctxt ""
"BroadBand_eBook.xcu\n"
"BroadBand eBook\n"
"UIName\n"
"value.text"
msgid "BroadBand eBook"
msgstr "كتاب برود‌باند إلكترونيّ"

#. NYMWx
#: CGM___Computer_Graphics_Metafile.xcu
msgctxt ""
"CGM___Computer_Graphics_Metafile.xcu\n"
"CGM - Computer Graphics Metafile\n"
"UIName\n"
"value.text"
msgid "CGM - Computer Graphics Metafile"
msgstr "CGM - ملف رسومات حاسوب وصفيّ"

#. PEXwM
#: ClarisWorks.xcu
msgctxt ""
"ClarisWorks.xcu\n"
"ClarisWorks\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Text Document"
msgstr "مستند كلارِس‌ووركس/آبل‌ووركس نصّي"

#. enPoE
#: ClarisWorks_Calc.xcu
msgctxt ""
"ClarisWorks_Calc.xcu\n"
"ClarisWorks_Calc\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Spreadsheet"
msgstr "جدول كلارِس‌ووركس/آبل‌ووركس ممتدّ"

#. renzu
#: ClarisWorks_Draw.xcu
msgctxt ""
"ClarisWorks_Draw.xcu\n"
"ClarisWorks_Draw\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Drawing"
msgstr "رسمة كلارِس‌ووركس/آبل‌ووركس"

#. gz2o6
#: ClarisWorks_Impress.xcu
msgctxt ""
"ClarisWorks_Impress.xcu\n"
"ClarisWorks_Impress\n"
"UIName\n"
"value.text"
msgid "ClarisWorks/AppleWorks Presentation"
msgstr ""

#. JTAGb
#: Claris_Resolve_Calc.xcu
msgctxt ""
"Claris_Resolve_Calc.xcu\n"
"Claris_Resolve_Calc\n"
"UIName\n"
"value.text"
msgid "ClarisResolve Document"
msgstr "مستند كلارِس‌رِسولڤ"

#. AHyWG
#: CorelDrawDocument.xcu
msgctxt ""
"CorelDrawDocument.xcu\n"
"Corel Draw Document\n"
"UIName\n"
"value.text"
msgid "Corel Draw"
msgstr "كوريل درو"

#. ZBGoe
#: CorelPresentationExchange.xcu
msgctxt ""
"CorelPresentationExchange.xcu\n"
"Corel Presentation Exchange\n"
"UIName\n"
"value.text"
msgid "Corel Presentation Exchange"
msgstr "تبادل عَرض تقديمي كورل"

#. 7nYF8
#: DIF.xcu
msgctxt ""
"DIF.xcu\n"
"DIF\n"
"UIName\n"
"value.text"
msgid "Data Interchange Format"
msgstr "نسَق بيانات تبادليّة"

#. NEKcH
#: DXF___AutoCAD_Interchange.xcu
msgctxt ""
"DXF___AutoCAD_Interchange.xcu\n"
"DXF - AutoCAD Interchange\n"
"UIName\n"
"value.text"
msgid "DXF - AutoCAD Interchange Format"
msgstr "DXF - نسَق أوتوكاد تبادليّ"

#. ZyiCq
#: DocBook_File.xcu
msgctxt ""
"DocBook_File.xcu\n"
"DocBook File\n"
"UIName\n"
"value.text"
msgid "DocBook"
msgstr ""

#. yXBiX
#: DosWord.xcu
msgctxt ""
"DosWord.xcu\n"
"DosWord\n"
"UIName\n"
"value.text"
msgid "Microsoft Word for DOS"
msgstr "ميكروسوفت وورد ل‍ DOS"

#. qVSqa
#: EMF___MS_Windows_Metafile.xcu
msgctxt ""
"EMF___MS_Windows_Metafile.xcu\n"
"EMF - MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - ملف وصفي معزَّز"

#. xqsZy
#: EMZ___Compressed_MS_Windows_Metafile.xcu
msgctxt ""
"EMZ___Compressed_MS_Windows_Metafile.xcu\n"
"EMZ - Compressed MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "EMZ - Compressed Enhanced Metafile"
msgstr ""

#. eFNDy
#: EPS___Encapsulated_PostScript.xcu
msgctxt ""
"EPS___Encapsulated_PostScript.xcu\n"
"EPS - Encapsulated PostScript\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - حاشية مغلَّفة"

#. 8G7zT
#: EPUB.xcu
#, fuzzy
msgctxt ""
"EPUB.xcu\n"
"EPUB\n"
"UIName\n"
"value.text"
msgid "EPUB Document"
msgstr "حرر المستند"

#. MPCRM
#: FictionBook_2.xcu
msgctxt ""
"FictionBook_2.xcu\n"
"FictionBook 2\n"
"UIName\n"
"value.text"
msgid "FictionBook 2.0"
msgstr "فِكشِن‌بُك 2.0"

#. 2ej7L
#: FreehandDocument.xcu
msgctxt ""
"FreehandDocument.xcu\n"
"Freehand Document\n"
"UIName\n"
"value.text"
msgid "Adobe/Macromedia Freehand"
msgstr "أدُبي/ماكروميديا فري‌هاند"

#. iSFBM
#: GIF___Graphics_Interchange.xcu
msgctxt ""
"GIF___Graphics_Interchange.xcu\n"
"GIF - Graphics Interchange\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - نسَق رسومات تبادليّ"

#. 6q4Pb
#: HTML.xcu
msgctxt ""
"HTML.xcu\n"
"HTML\n"
"UIName\n"
"value.text"
msgid "HTML Document"
msgstr "مستند HTML"

#. bV7Bh
#: HTML_MasterDoc.xcu
msgctxt ""
"HTML_MasterDoc.xcu\n"
"HTML_MasterDoc\n"
"UIName\n"
"value.text"
msgid "HTML Document (Master Document)"
msgstr "مستند HTML (مستند رئيس)"

#. VDWBF
#: HTML__StarCalc_.xcu
msgctxt ""
"HTML__StarCalc_.xcu\n"
"HTML (StarCalc)\n"
"UIName\n"
"value.text"
msgid "HTML Document (Calc)"
msgstr "مستند HTML (كالك)"

#. oExEE
#: HTML__StarWriter_.xcu
msgctxt ""
"HTML__StarWriter_.xcu\n"
"HTML (StarWriter)\n"
"UIName\n"
"value.text"
msgid "HTML Document (Writer)"
msgstr "مستند HTML (رايتر)"

#. kwx7B
#: JPG___JPEG.xcu
msgctxt ""
"JPG___JPEG.xcu\n"
"JPG - JPEG\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - مجموعة الخبراء للربط الفوتوغرافيّ"

#. XMvhS
#: Lotus.xcu
msgctxt ""
"Lotus.xcu\n"
"Lotus\n"
"UIName\n"
"value.text"
msgid "Lotus 1-2-3"
msgstr "لوتس 1-2-3"

#. jaoLQ
#: LotusWordPro.xcu
msgctxt ""
"LotusWordPro.xcu\n"
"LotusWordPro\n"
"UIName\n"
"value.text"
msgid "Lotus WordPro Document"
msgstr "مستند لوتس ووردبرو"

#. QWbhv
#: MET___OS_2_Metafile.xcu
msgctxt ""
"MET___OS_2_Metafile.xcu\n"
"MET - OS/2 Metafile\n"
"UIName\n"
"value.text"
msgid "MET - OS/2 Metafile"
msgstr "MET - ملف OS/2 وصفي"

#. oADQU
#: MS_Excel_2003_XML.xcu
msgctxt ""
"MS_Excel_2003_XML.xcu\n"
"MS Excel 2003 XML\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2003 XML"
msgstr "ميكروسوفت أكسل ٢٠٠٣ بِمخطّط XML"

#. AGkVq
#: MS_Excel_2003_XML_Orcus.xcu
msgctxt ""
"MS_Excel_2003_XML_Orcus.xcu\n"
"MS Excel 2003 XML Orcus\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2003 XML"
msgstr ""

#. CEFG2
#: MS_Excel_4_0.xcu
msgctxt ""
"MS_Excel_4_0.xcu\n"
"MS Excel 4.0\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 4.0"
msgstr "ميكروسوفت أكسل ٤٫٠"

#. e9XuE
#: MS_Excel_4_0_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_4_0_Vorlage_Template.xcu\n"
"MS Excel 4.0 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 4.0 Template"
msgstr "قالب ميكروسوفت أكسل ٤٫٠"

#. eHaUs
#: MS_Excel_5_0_95.xcu
msgctxt ""
"MS_Excel_5_0_95.xcu\n"
"MS Excel 5.0/95\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 5.0"
msgstr "ميكروسوفت أكسل ٥٫٠"

#. jrJsh
#: MS_Excel_5_0_95_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_5_0_95_Vorlage_Template.xcu\n"
"MS Excel 5.0/95 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 5.0 Template"
msgstr "قالب ميكروسوفت أكسل ٥٫٠"

#. DuC6b
#: MS_Excel_95.xcu
msgctxt ""
"MS_Excel_95.xcu\n"
"MS Excel 95\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 95"
msgstr "ميكروسوفت أكسل ٩٥"

#. kFEki
#: MS_Excel_95_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_95_Vorlage_Template.xcu\n"
"MS Excel 95 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 95 Template"
msgstr "قالب ميكروسوفت أكسل ٩٥"

#. 6Azy5
#: MS_Excel_97.xcu
msgctxt ""
"MS_Excel_97.xcu\n"
"MS Excel 97\n"
"UIName\n"
"value.text"
msgid "Excel 97–2003"
msgstr ""

#. j6CcH
#: MS_Excel_97_Vorlage_Template.xcu
msgctxt ""
"MS_Excel_97_Vorlage_Template.xcu\n"
"MS Excel 97 Vorlage/Template\n"
"UIName\n"
"value.text"
msgid "Excel 97–2003 Template"
msgstr ""

#. yBQCh
#: MS_Multiplan.xcu
msgctxt ""
"MS_Multiplan.xcu\n"
"Microsoft Multiplan\n"
"UIName\n"
"value.text"
msgid "Microsoft Multiplan"
msgstr ""

#. W6h9T
#: MS_PowerPoint_97.xcu
msgctxt ""
"MS_PowerPoint_97.xcu\n"
"MS PowerPoint 97\n"
"UIName\n"
"value.text"
msgid "PowerPoint 97–2003"
msgstr ""

#. ViN3v
#: MS_PowerPoint_97_AutoPlay.xcu
msgctxt ""
"MS_PowerPoint_97_AutoPlay.xcu\n"
"MS PowerPoint 97 AutoPlay\n"
"UIName\n"
"value.text"
msgid "PowerPoint 97–2003 AutoPlay"
msgstr ""

#. w6jpN
#: MS_PowerPoint_97_Vorlage.xcu
msgctxt ""
"MS_PowerPoint_97_Vorlage.xcu\n"
"MS PowerPoint 97 Vorlage\n"
"UIName\n"
"value.text"
msgid "PowerPoint 97–2003 Template"
msgstr ""

#. FBCpY
#: MS_WinWord_5.xcu
msgctxt ""
"MS_WinWord_5.xcu\n"
"MS WinWord 5\n"
"UIName\n"
"value.text"
msgid "Microsoft WinWord 1/2/5"
msgstr "ميكروسوفت وِن‌وورد ١\\٢\\٥"

#. JKsNh
#: MS_WinWord_6_0.xcu
msgctxt ""
"MS_WinWord_6_0.xcu\n"
"MS WinWord 6.0\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 6.0"
msgstr "ميكروسوفت وورد ٦٫٠"

#. Y6L7Q
#: MS_Word_2003_XML.xcu
msgctxt ""
"MS_Word_2003_XML.xcu\n"
"MS Word 2003 XML\n"
"UIName\n"
"value.text"
msgid "Word 2003 XML"
msgstr "أكس أم أل لوورد 2003"

#. RQrx8
#: MS_Word_2007_XML.xcu
msgctxt ""
"MS_Word_2007_XML.xcu\n"
"MS Word 2007 XML\n"
"UIName\n"
"value.text"
msgid "Word 2007–365"
msgstr "وورد 2007–365"

#. FTkiA
#: MS_Word_2007_XML_Template.xcu
msgctxt ""
"MS_Word_2007_XML_Template.xcu\n"
"MS Word 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "Word 2007–365 Template"
msgstr "قالب وورد 2007–365"

#. ja9Xs
#: MS_Word_2007_XML_VBA.xcu
msgctxt ""
"MS_Word_2007_XML_VBA.xcu\n"
"MS Word 2007 XML VBA\n"
"UIName\n"
"value.text"
msgid "Word 2007–365 VBA"
msgstr "تطبيق فيجوال بيسك لوورد 2007–365"

#. arVLQ
#: MS_Word_95.xcu
msgctxt ""
"MS_Word_95.xcu\n"
"MS Word 95\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 95"
msgstr "ميكروسوفت وورد ٩٥"

#. FLJEr
#: MS_Word_95_Vorlage.xcu
msgctxt ""
"MS_Word_95_Vorlage.xcu\n"
"MS Word 95 Vorlage\n"
"UIName\n"
"value.text"
msgid "Microsoft Word 95 Template"
msgstr "قالب ميكروسوفت وورد ٩٥"

#. cii3o
#: MS_Word_97.xcu
msgctxt ""
"MS_Word_97.xcu\n"
"MS Word 97\n"
"UIName\n"
"value.text"
msgid "Word 97–2003"
msgstr "وورد 97-2003"

#. 5dqtn
#: MS_Word_97_Vorlage.xcu
msgctxt ""
"MS_Word_97_Vorlage.xcu\n"
"MS Word 97 Vorlage\n"
"UIName\n"
"value.text"
msgid "Word 97–2003 Template"
msgstr "قالب وورد 97-2003"

#. GnuAC
#: MS_Works.xcu
msgctxt ""
"MS_Works.xcu\n"
"MS_Works\n"
"UIName\n"
"value.text"
msgid "Microsoft Works Document"
msgstr "مستند ميكروسوفت ووركس"

#. fZYpn
#: MS_Works_Calc.xcu
msgctxt ""
"MS_Works_Calc.xcu\n"
"MS_Works_Calc\n"
"UIName\n"
"value.text"
msgid "Microsoft Works Document"
msgstr "مستند ميكروسوفت ووركس"

#. G3mSJ
#: MS_Write.xcu
msgctxt ""
"MS_Write.xcu\n"
"MS_Write\n"
"UIName\n"
"value.text"
msgid "Microsoft Write"
msgstr "ميكروسوفت رايت"

#. umheT
#: MWAW_Bitmap.xcu
msgctxt ""
"MWAW_Bitmap.xcu\n"
"MWAW_Bitmap\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Bitmap"
msgstr ""

#. txqv8
#: MWAW_Database.xcu
msgctxt ""
"MWAW_Database.xcu\n"
"MWAW_Database\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Database"
msgstr ""

#. WBq6L
#: MWAW_Drawing.xcu
msgctxt ""
"MWAW_Drawing.xcu\n"
"MWAW_Drawing\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Drawing"
msgstr ""

#. YeAy9
#: MWAW_Presentation.xcu
msgctxt ""
"MWAW_Presentation.xcu\n"
"MWAW_Presentation\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Presentation"
msgstr ""

#. 3WycC
#: MWAW_Spreadsheet.xcu
msgctxt ""
"MWAW_Spreadsheet.xcu\n"
"MWAW_Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Spreadsheet"
msgstr ""

#. qBeco
#: MWAW_Text_Document.xcu
msgctxt ""
"MWAW_Text_Document.xcu\n"
"MWAW_Text_Document\n"
"UIName\n"
"value.text"
msgid "Legacy Mac Text Document"
msgstr "مستند نص ماك عتيق"

#. ZUJ6t
#: MacWrite.xcu
msgctxt ""
"MacWrite.xcu\n"
"MacWrite\n"
"UIName\n"
"value.text"
msgid "MacWrite Document"
msgstr "مستند ماك‌رايت"

#. FLgfD
#: Mac_Word.xcu
msgctxt ""
"Mac_Word.xcu\n"
"Mac_Word\n"
"UIName\n"
"value.text"
msgid "Microsoft Word for Mac (v1 - v5)"
msgstr "ميكروسوفت وورد لِماك (الإصدار 1 - الإصدار 5)"

#. BgFoG
#: Mac_Works.xcu
msgctxt ""
"Mac_Works.xcu\n"
"Mac_Works\n"
"UIName\n"
"value.text"
msgid "Microsoft Works for Mac Text Document (v1 - v4)"
msgstr "مستند ميكروسوفت ووركس لِماك نصّي (الإصدار 1 - الإصدار 4)"

#. YvCSo
#: Mac_Works_Calc.xcu
msgctxt ""
"Mac_Works_Calc.xcu\n"
"Mac_Works_Calc\n"
"UIName\n"
"value.text"
msgid "Microsoft Works for Mac Spreadsheet (v1 - v4)"
msgstr "جدول ميكروسوفت ووركس لِماك ممتدّ (الإصدار 1 - الإصدار 4)"

#. LqFFg
#: Mariner_Write.xcu
msgctxt ""
"Mariner_Write.xcu\n"
"Mariner_Write\n"
"UIName\n"
"value.text"
msgid "Mariner Write Mac Classic v1.6 - v3.5"
msgstr ""

#. XKVa4
#: MathML_XML__Math_.xcu
#, fuzzy
msgctxt ""
"MathML_XML__Math_.xcu\n"
"MathML XML (Math)\n"
"UIName\n"
"value.text"
msgid "MathML 2.0"
msgstr "ماث‌إم‌إل 1.01"

#. xfm5A
#: MathType_3_x.xcu
msgctxt ""
"MathType_3_x.xcu\n"
"MathType 3.x\n"
"UIName\n"
"value.text"
msgid "MathType3.x"
msgstr "ماث‌تايپ ‎3.x"

#. ErPnz
#: ODG_FlatXML.xcu
msgctxt ""
"ODG_FlatXML.xcu\n"
"OpenDocument Drawing Flat XML\n"
"UIName\n"
"value.text"
msgid "Flat XML ODF Drawing"
msgstr "رسمة ODF أكس أم أل بسيط"

#. rAqWH
#: ODP_FlatXML.xcu
msgctxt ""
"ODP_FlatXML.xcu\n"
"OpenDocument Presentation Flat XML\n"
"UIName\n"
"value.text"
msgid "Flat XML ODF Presentation"
msgstr "عرض ODF أكس أم أل بسيط"

#. 6CWDA
#: ODS_FlatXML.xcu
msgctxt ""
"ODS_FlatXML.xcu\n"
"OpenDocument Spreadsheet Flat XML\n"
"UIName\n"
"value.text"
msgid "Flat XML ODF Spreadsheet"
msgstr "جدول ODF ممتد أكس أم أل بسيط"

#. En7QP
#: ODT_FlatXML.xcu
msgctxt ""
"ODT_FlatXML.xcu\n"
"OpenDocument Text Flat XML\n"
"UIName\n"
"value.text"
msgid "Flat XML ODF Text Document"
msgstr "مستند نص ODF أكس أم أل بسيط"

#. jysqT
#: OOXML_Text.xcu
msgctxt ""
"OOXML_Text.xcu\n"
"Office Open XML Text\n"
"UIName\n"
"value.text"
msgid "Office Open XML Text (Transitional)"
msgstr "نص أوفيس أوبن XML (انتقالي)"

#. Ymern
#: OOXML_Text_Template.xcu
msgctxt ""
"OOXML_Text_Template.xcu\n"
"Office Open XML Text Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Text Template (Transitional)"
msgstr "قالب نص أوفيس أوبن XML (انتقالي)"

#. B4Xqe
#: PBM___Portable_Bitmap.xcu
msgctxt ""
"PBM___Portable_Bitmap.xcu\n"
"PBM - Portable Bitmap\n"
"UIName\n"
"value.text"
msgid "PBM - Portable Bitmap"
msgstr "PBM - صورة نقطيّة محمولة"

#. 6g6tv
#: PCT___Mac_Pict.xcu
msgctxt ""
"PCT___Mac_Pict.xcu\n"
"PCT - Mac Pict\n"
"UIName\n"
"value.text"
msgid "PCT - Mac Pict"
msgstr "PCT - ماك پِكت"

#. eTevn
#: PCX___Zsoft_Paintbrush.xcu
msgctxt ""
"PCX___Zsoft_Paintbrush.xcu\n"
"PCX - Zsoft Paintbrush\n"
"UIName\n"
"value.text"
msgid "PCX - Zsoft Paintbrush"
msgstr "PCX - زِدسوفت پينت‌برَشّ"

#. EZjQt
#: PGM___Portable_Graymap.xcu
msgctxt ""
"PGM___Portable_Graymap.xcu\n"
"PGM - Portable Graymap\n"
"UIName\n"
"value.text"
msgid "PGM - Portable Graymap"
msgstr "PGM - خريطة رصاصيّة محمولة"

#. bF74G
#: PNG___Portable_Network_Graphic.xcu
msgctxt ""
"PNG___Portable_Network_Graphic.xcu\n"
"PNG - Portable Network Graphic\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - رسوميات شبكية محمولة"

#. WKEx6
#: PPM___Portable_Pixelmap.xcu
msgctxt ""
"PPM___Portable_Pixelmap.xcu\n"
"PPM - Portable Pixelmap\n"
"UIName\n"
"value.text"
msgid "PPM - Portable Pixelmap"
msgstr "PPM - خريطة بكسل محمولة"

#. 3bjnD
#: PSD___Adobe_Photoshop.xcu
msgctxt ""
"PSD___Adobe_Photoshop.xcu\n"
"PSD - Adobe Photoshop\n"
"UIName\n"
"value.text"
msgid "PSD - Adobe Photoshop"
msgstr "PSD - أدُبي فوتوشوب"

#. W3CAC
#: PageMakerDocument.xcu
msgctxt ""
"PageMakerDocument.xcu\n"
"PageMaker Document\n"
"UIName\n"
"value.text"
msgid "Adobe PageMaker"
msgstr ""

#. KTSQB
#: PalmDoc.xcu
msgctxt ""
"PalmDoc.xcu\n"
"PalmDoc\n"
"UIName\n"
"value.text"
msgid "PalmDoc eBook"
msgstr "كتاب پالم‌دوك إلكترونيّ"

#. SkskA
#: Palm_Text_Document.xcu
msgctxt ""
"Palm_Text_Document.xcu\n"
"Palm_Text_Document\n"
"UIName\n"
"value.text"
msgid "Palm Text Document"
msgstr "مستند Palm نصّيّ"

#. zUHDY
#: Plucker_eBook.xcu
msgctxt ""
"Plucker_eBook.xcu\n"
"Plucker eBook\n"
"UIName\n"
"value.text"
msgid "Plucker eBook"
msgstr "كتاب پلكر إلكترونيّ"

#. YffjT
#: PowerPoint3.xcu
msgctxt ""
"PowerPoint3.xcu\n"
"PowerPoint 3\n"
"UIName\n"
"value.text"
msgid "Microsoft PowerPoint 1-4 and 95's"
msgstr ""

#. qrRDz
#: PublisherDocument.xcu
msgctxt ""
"PublisherDocument.xcu\n"
"Publisher Document\n"
"UIName\n"
"value.text"
msgid "Microsoft Publisher 98-2010"
msgstr "ميكروسوفت ببلِشِرّ ٩٨-٢٠١٠"

#. ikBfY
#: QPro.xcu
msgctxt ""
"QPro.xcu\n"
"Quattro Pro 6.0\n"
"UIName\n"
"value.text"
msgid "Quattro Pro 6.0"
msgstr "كواترو پرو 6.0"

#. TGH7V
#: QXPDocument.xcu
msgctxt ""
"QXPDocument.xcu\n"
"QXP Document\n"
"UIName\n"
"value.text"
msgid "QuarkXPress"
msgstr ""

#. FpfDN
#: RAS___Sun_Rasterfile.xcu
msgctxt ""
"RAS___Sun_Rasterfile.xcu\n"
"RAS - Sun Rasterfile\n"
"UIName\n"
"value.text"
msgid "RAS - Sun Raster Image"
msgstr "RAS - صورة صَنْ تسامتيّة"

#. CSy82
#: Rich_Text_Format.xcu
msgctxt ""
"Rich_Text_Format.xcu\n"
"Rich Text Format\n"
"UIName\n"
"value.text"
msgid "Rich Text"
msgstr "نصّ غنيّ"

#. JDULv
#: Rich_Text_Format__StarCalc_.xcu
msgctxt ""
"Rich_Text_Format__StarCalc_.xcu\n"
"Rich Text Format (StarCalc)\n"
"UIName\n"
"value.text"
msgid "Rich Text Format (Calc)"
msgstr "نسق نصّ غنيّ (كالك)"

#. gSCsm
#: SVGZ___Compressed_Scalable_Vector_Graphics.xcu
msgctxt ""
"SVGZ___Compressed_Scalable_Vector_Graphics.xcu\n"
"SVGZ - Compressed Scalable Vector Graphics\n"
"UIName\n"
"value.text"
msgid "SVGZ - Compressed Scalable Vector Graphics"
msgstr ""

#. KbNXG
#: SVG___Scalable_Vector_Graphics.xcu
msgctxt ""
"SVG___Scalable_Vector_Graphics.xcu\n"
"SVG - Scalable Vector Graphics\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - رسومات متّجهيّة قابلة للتحجيم"

#. MwrSz
#: SVG___Scalable_Vector_Graphics_Draw.xcu
msgctxt ""
"SVG___Scalable_Vector_Graphics_Draw.xcu\n"
"SVG - Scalable Vector Graphics Draw\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics Draw"
msgstr ""

#. VjB4m
#: SVM___StarView_Metafile.xcu
msgctxt ""
"SVM___StarView_Metafile.xcu\n"
"SVM - StarView Metafile\n"
"UIName\n"
"value.text"
msgid "SVM - StarView Metafile"
msgstr "SVM - ملف ستا‌ر‌ڤيو وصفيّ"

#. GGFv2
#: SYLK.xcu
#, fuzzy
msgctxt ""
"SYLK.xcu\n"
"SYLK\n"
"UIName\n"
"value.text"
msgid "SYLK"
msgstr "إس‌واي‌إل‌كي"

#. GfUkM
#: StarBaseReport.xcu
msgctxt ""
"StarBaseReport.xcu\n"
"StarOffice XML (Base) Report\n"
"UIName\n"
"value.text"
msgid "ODF Database Report"
msgstr "تقرير قاعدة بيانات ODF"

#. PsuNu
#: StarBaseReportChart.xcu
msgctxt ""
"StarBaseReportChart.xcu\n"
"StarOffice XML (Base) Report Chart\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Report Chart"
msgstr "خُطاطة تقرير أوبن‌أوفيس.أورج 1.0"

#. a9ZBj
#: StarOffice_Drawing.xcu
msgctxt ""
"StarOffice_Drawing.xcu\n"
"StarOffice_Drawing\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Drawing"
msgstr ""

#. AA8DU
#: StarOffice_Presentation.xcu
msgctxt ""
"StarOffice_Presentation.xcu\n"
"StarOffice_Presentation\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Presentation"
msgstr ""

#. wU9ui
#: StarOffice_Spreadsheet.xcu
msgctxt ""
"StarOffice_Spreadsheet.xcu\n"
"StarOffice_Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Spreadsheet"
msgstr ""

#. eLzL6
#: StarOffice_Writer.xcu
msgctxt ""
"StarOffice_Writer.xcu\n"
"StarOffice_Writer\n"
"UIName\n"
"value.text"
msgid "Legacy StarOffice Text Document"
msgstr ""

#. GitUg
#: StarOffice_XML__Base_.xcu
msgctxt ""
"StarOffice_XML__Base_.xcu\n"
"StarOffice XML (Base)\n"
"UIName\n"
"value.text"
msgid "ODF Database"
msgstr "قاعدة بيانات ODF"

#. GV3iH
#: StarOffice_XML__Calc_.xcu
msgctxt ""
"StarOffice_XML__Calc_.xcu\n"
"StarOffice XML (Calc)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Spreadsheet"
msgstr "جدول أوبن‌أوفيس.أورج 1.0 ممتدّ"

#. ybPJp
#: StarOffice_XML__Chart_.xcu
msgctxt ""
"StarOffice_XML__Chart_.xcu\n"
"StarOffice XML (Chart)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Chart"
msgstr "رسم أوبن‌أوفيس.أورج 1.0 بيانيّ"

#. wnAXQ
#: StarOffice_XML__Draw_.xcu
msgctxt ""
"StarOffice_XML__Draw_.xcu\n"
"StarOffice XML (Draw)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing"
msgstr "رسمة أوبن‌أوفيس.أورج 1.0"

#. rGSr3
#: StarOffice_XML__Impress_.xcu
msgctxt ""
"StarOffice_XML__Impress_.xcu\n"
"StarOffice XML (Impress)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Presentation"
msgstr "عرض أوبن‌أوفيس.أورج 1.0 تقديميّ"

#. QCoxC
#: StarOffice_XML__Math_.xcu
msgctxt ""
"StarOffice_XML__Math_.xcu\n"
"StarOffice XML (Math)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Formula"
msgstr "معادلة أوبن‌أوفيس.أورج 1.0"

#. 4Lr4M
#: StarOffice_XML__Writer_.xcu
msgctxt ""
"StarOffice_XML__Writer_.xcu\n"
"StarOffice XML (Writer)\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr "مستندأوبن‌أوفيس.أورج 1.0 نصّيّ"

#. WDxtc
#: T602Document.xcu
msgctxt ""
"T602Document.xcu\n"
"T602Document\n"
"UIName\n"
"value.text"
msgid "T602 Document"
msgstr "مستند T602"

#. gnkg6
#: TGA___Truevision_TARGA.xcu
msgctxt ""
"TGA___Truevision_TARGA.xcu\n"
"TGA - Truevision TARGA\n"
"UIName\n"
"value.text"
msgid "TGA - Truevision Targa"
msgstr "TGA - ترو‌ڤيرشِن تارغا"

#. EN6U8
#: TIF___Tag_Image_File.xcu
msgctxt ""
"TIF___Tag_Image_File.xcu\n"
"TIF - Tag Image File\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - نسق ملف صورة موسومة"

#. tKBvo
#: Text.xcu
msgctxt ""
"Text.xcu\n"
"Text\n"
"UIName\n"
"value.text"
msgid "Text"
msgstr "النص"

#. zNyh2
#: Text__StarWriter_Web_.xcu
msgctxt ""
"Text__StarWriter_Web_.xcu\n"
"Text (StarWriter/Web)\n"
"UIName\n"
"value.text"
msgid "Text (Writer/Web)"
msgstr "نصّ (رايتر/وِب)"

#. EEBpB
#: Text___txt___csv__StarCalc_.xcu
msgctxt ""
"Text___txt___csv__StarCalc_.xcu\n"
"Text - txt - csv (StarCalc)\n"
"UIName\n"
"value.text"
msgid "Text CSV"
msgstr "CSV نصّيّ"

#. PJwa5
#: Text__encoded_.xcu
msgctxt ""
"Text__encoded_.xcu\n"
"Text (encoded)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding"
msgstr "نصّ - اختر ترميزًا"

#. sNWU2
#: Text__encoded___StarWriter_GlobalDocument_.xcu
msgctxt ""
"Text__encoded___StarWriter_GlobalDocument_.xcu\n"
"Text (encoded) (StarWriter/GlobalDocument)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding (Master Document)"
msgstr "نصّ - اختر ترميزًا (مستند رئيس)"

#. FyvJV
#: Text__encoded___StarWriter_Web_.xcu
msgctxt ""
"Text__encoded___StarWriter_Web_.xcu\n"
"Text (encoded) (StarWriter/Web)\n"
"UIName\n"
"value.text"
msgid "Text - Choose Encoding (Writer/Web)"
msgstr "نصّ - اختر ترميزًا (رايتر/وِب)"

#. mDoGT
#: UOF_presentation.xcu
msgctxt ""
"UOF_presentation.xcu\n"
"UOF presentation\n"
"UIName\n"
"value.text"
msgid "Unified Office Format presentation"
msgstr "عرض نسق أوفيس الموحّد تقديميّ"

#. bHwEV
#: UOF_spreadsheet.xcu
msgctxt ""
"UOF_spreadsheet.xcu\n"
"UOF spreadsheet\n"
"UIName\n"
"value.text"
msgid "Unified Office Format spreadsheet"
msgstr "جدول نسق أوفيس الموحّد ممتدّ"

#. 4Dx6G
#: UOF_text.xcu
msgctxt ""
"UOF_text.xcu\n"
"UOF text\n"
"UIName\n"
"value.text"
msgid "Unified Office Format text"
msgstr "نصّ نسق أوفيس الموحّد"

#. ELGBU
#: VisioDocument.xcu
msgctxt ""
"VisioDocument.xcu\n"
"Visio Document\n"
"UIName\n"
"value.text"
msgid "Microsoft Visio 2000-2013"
msgstr "ميكروسوفت ڤازيو ٢٠٠٠-٢٠١٣"

#. XqQUq
#: WEBP___WebP.xcu
msgctxt ""
"WEBP___WebP.xcu\n"
"WEBP - WebP\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. zUxn7
#: WMF___MS_Windows_Metafile.xcu
msgctxt ""
"WMF___MS_Windows_Metafile.xcu\n"
"WMF - MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - ملف وِندوز وصفيّ"

#. JFdh9
#: WMZ___Compressed_MS_Windows_Metafile.xcu
msgctxt ""
"WMZ___Compressed_MS_Windows_Metafile.xcu\n"
"WMZ - Compressed MS Windows Metafile\n"
"UIName\n"
"value.text"
msgid "WMZ - Compressed Windows Metafile"
msgstr ""

#. G6mAM
#: WPS_Lotus_Calc.xcu
#, fuzzy
msgctxt ""
"WPS_Lotus_Calc.xcu\n"
"WPS_Lotus_Calc\n"
"UIName\n"
"value.text"
msgid "Lotus Document"
msgstr "تحميل مستند"

#. aWnQ9
#: WPS_QPro_Calc.xcu
msgctxt ""
"WPS_QPro_Calc.xcu\n"
"WPS_QPro_Calc\n"
"UIName\n"
"value.text"
msgid "QuattroPro Document"
msgstr ""

#. 98S59
#: WordPerfect.xcu
msgctxt ""
"WordPerfect.xcu\n"
"WordPerfect\n"
"UIName\n"
"value.text"
msgid "WordPerfect Document"
msgstr "مستند ووردپيرفِكت"

#. CsfBF
#: WordPerfectGraphics.xcu
msgctxt ""
"WordPerfectGraphics.xcu\n"
"WordPerfect Graphics\n"
"UIName\n"
"value.text"
msgid "WordPerfect Graphics"
msgstr "رسومات ووردپيرفِكت"

#. cuZzS
#: WriteNow.xcu
msgctxt ""
"WriteNow.xcu\n"
"WriteNow\n"
"UIName\n"
"value.text"
msgid "WriteNow Document"
msgstr "مستند رايت‌ناو"

#. rG4od
#: XBM___X_Consortium.xcu
#, fuzzy
msgctxt ""
"XBM___X_Consortium.xcu\n"
"XBM - X-Consortium\n"
"UIName\n"
"value.text"
msgid "XBM - X Bitmap"
msgstr "XBM - خارطة إكس الثنائية"

#. FAABE
#: XPM.xcu
#, fuzzy
msgctxt ""
"XPM.xcu\n"
"XPM\n"
"UIName\n"
"value.text"
msgid "XPM - X PixMap"
msgstr "XPM - خارطة إكس نقطية"

#. ERRyu
#: ZMFDocument.xcu
msgctxt ""
"ZMFDocument.xcu\n"
"ZMF Document\n"
"UIName\n"
"value.text"
msgid "Zoner Callisto/Draw"
msgstr ""

#. 5CaBn
#: calc8.xcu
msgctxt ""
"calc8.xcu\n"
"calc8\n"
"UIName\n"
"value.text"
msgid "ODF Spreadsheet"
msgstr "جدول ODF ممتدّ"

#. VZmGZ
#: calc8_template.xcu
msgctxt ""
"calc8_template.xcu\n"
"calc8_template\n"
"UIName\n"
"value.text"
msgid "ODF Spreadsheet Template"
msgstr "قالب جدول ODF ممتدّ"

#. 2JxAC
#: calc_Gnumeric.xcu
msgctxt ""
"calc_Gnumeric.xcu\n"
"Gnumeric Spreadsheet\n"
"UIName\n"
"value.text"
msgid "Gnumeric Spreadsheet"
msgstr ""

#. HWKsT
#: calc_HTML_WebQuery.xcu
msgctxt ""
"calc_HTML_WebQuery.xcu\n"
"calc_HTML_WebQuery\n"
"UIName\n"
"value.text"
msgid "Web Page Query (Calc)"
msgstr "استعلام صفحة وِب (كالك)"

#. 3jBQz
#: calc_MS_Excel_2007_Binary.xcu
msgctxt ""
"calc_MS_Excel_2007_Binary.xcu\n"
"Calc MS Excel 2007 Binary\n"
"UIName\n"
"value.text"
msgid "Microsoft Excel 2007 Binary"
msgstr "ميكروسوفت أكسل ٢٠٠٧ ثنائيّ"

#. Vpueh
#: calc_MS_Excel_2007_VBA_XML.xcu
msgctxt ""
"calc_MS_Excel_2007_VBA_XML.xcu\n"
"Calc MS Excel 2007 VBA XML\n"
"UIName\n"
"value.text"
msgid "Excel 2007–365 (macro-enabled)"
msgstr ""

#. oSgEe
#: calc_MS_Excel_2007_XML.xcu
msgctxt ""
"calc_MS_Excel_2007_XML.xcu\n"
"Calc MS Excel 2007 XML\n"
"UIName\n"
"value.text"
msgid "Excel 2007–365"
msgstr ""

#. fiFPw
#: calc_MS_Excel_2007_XML_Template.xcu
msgctxt ""
"calc_MS_Excel_2007_XML_Template.xcu\n"
"Calc MS Excel 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "Excel 2007–365 Template"
msgstr ""

#. 6V2uj
#: calc_OOXML.xcu
msgctxt ""
"calc_OOXML.xcu\n"
"Calc Office Open XML\n"
"UIName\n"
"value.text"
msgid "Office Open XML Spreadsheet"
msgstr "جدول أوفيس أوپن بِمخطّط XML ممتدّ"

#. v7Cqc
#: calc_OOXML_Template.xcu
msgctxt ""
"calc_OOXML_Template.xcu\n"
"Calc Office Open XML Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Spreadsheet Template"
msgstr "قالب جدول أوفيس أوپن بِمخطّط XML ممتدّ"

#. QuUM5
#: calc_StarOffice_XML_Calc_Template.xcu
msgctxt ""
"calc_StarOffice_XML_Calc_Template.xcu\n"
"calc_StarOffice_XML_Calc_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Spreadsheet Template"
msgstr "قالب جدول أوبن‌أوفيس.أورج 1.0 ممتدّ"

#. 5qdNy
#: calc_jpg_Export.xcu
#, fuzzy
msgctxt ""
"calc_jpg_Export.xcu\n"
"calc_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - مجموعة الخبراء للربط الفوتوغرافيّ"

#. 9H65g
#: calc_pdf_Export.xcu
msgctxt ""
"calc_pdf_Export.xcu\n"
"calc_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. idstQ
#: calc_png_Export.xcu
msgctxt ""
"calc_png_Export.xcu\n"
"calc_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr ""

#. 8CFN6
#: calc_svg_Export.xcu
msgctxt ""
"calc_svg_Export.xcu\n"
"calc_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr ""

#. xAURF
#: calc_webp_Export.xcu
msgctxt ""
"calc_webp_Export.xcu\n"
"calc_webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. ASgi2
#: chart8.xcu
msgctxt ""
"chart8.xcu\n"
"chart8\n"
"UIName\n"
"value.text"
msgid "ODF Chart"
msgstr "رسم ODF بيانيّ"

#. pgss9
#: dBase.xcu
msgctxt ""
"dBase.xcu\n"
"dBase\n"
"UIName\n"
"value.text"
msgid "dBASE"
msgstr "dBASE"

#. ZEhDx
#: draw8.xcu
msgctxt ""
"draw8.xcu\n"
"draw8\n"
"UIName\n"
"value.text"
msgid "ODF Drawing"
msgstr "رسمة ODF"

#. JzyXZ
#: draw8_template.xcu
msgctxt ""
"draw8_template.xcu\n"
"draw8_template\n"
"UIName\n"
"value.text"
msgid "ODF Drawing Template"
msgstr "قالب رسمة ODF"

#. C8ABS
#: draw_PCD_Photo_CD_Base.xcu
#, fuzzy
msgctxt ""
"draw_PCD_Photo_CD_Base.xcu\n"
"draw_PCD_Photo_CD_Base\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (768x512)"
msgstr "PDC - أسطوانة CD كُداك صور (768×512)"

#. bTGGv
#: draw_PCD_Photo_CD_Base16.xcu
msgctxt ""
"draw_PCD_Photo_CD_Base16.xcu\n"
"draw_PCD_Photo_CD_Base16\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (192x128)"
msgstr "PCD - أسطوانة صور كوداك (192×128)"

#. WkqKk
#: draw_PCD_Photo_CD_Base4.xcu
msgctxt ""
"draw_PCD_Photo_CD_Base4.xcu\n"
"draw_PCD_Photo_CD_Base4\n"
"UIName\n"
"value.text"
msgid "PCD - Kodak Photo CD (384x256)"
msgstr "PCD - أسطوانة صور كوداك (384×256)"

#. XqdTg
#: draw_StarOffice_XML_Draw_Template.xcu
msgctxt ""
"draw_StarOffice_XML_Draw_Template.xcu\n"
"draw_StarOffice_XML_Draw_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing Template"
msgstr "قالب رسمة أوبن‌أوفيس.أورج 1.0"

#. m4Wdq
#: draw_bmp_Export.xcu
msgctxt ""
"draw_bmp_Export.xcu\n"
"draw_bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - صورة ويندوز نقطيّة"

#. VdkHD
#: draw_emf_Export.xcu
msgctxt ""
"draw_emf_Export.xcu\n"
"draw_emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - ملف وصفيّ معزَّز"

#. FfGTC
#: draw_emz_Export.xcu
msgctxt ""
"draw_emz_Export.xcu\n"
"draw_emz_Export\n"
"UIName\n"
"value.text"
msgid "EMZ - Compressed Enhanced Metafile"
msgstr ""

#. Vx93E
#: draw_eps_Export.xcu
msgctxt ""
"draw_eps_Export.xcu\n"
"draw_eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - حاشية مغلَّفة"

#. RoZGL
#: draw_gif_Export.xcu
msgctxt ""
"draw_gif_Export.xcu\n"
"draw_gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - نسق رسومات تبادليّ"

#. AoLrD
#: draw_html_Export.xcu
msgctxt ""
"draw_html_Export.xcu\n"
"draw_html_Export\n"
"UIName\n"
"value.text"
msgid "HTML Document (Draw)"
msgstr "مستند HTML (درو)"

#. wQMFz
#: draw_jpg_Export.xcu
msgctxt ""
"draw_jpg_Export.xcu\n"
"draw_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - مجموعة الخبراء للربط الفوتوغرافيّ"

#. 9ErF3
#: draw_pdf_Export.xcu
msgctxt ""
"draw_pdf_Export.xcu\n"
"draw_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. AGsrX
#: draw_png_Export.xcu
msgctxt ""
"draw_png_Export.xcu\n"
"draw_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - رسوميات شبكية محمولة"

#. 89aEb
#: draw_svg_Export.xcu
msgctxt ""
"draw_svg_Export.xcu\n"
"draw_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - رسومات متّجهيّة قابلة للتحجيم"

#. 752Tv
#: draw_svgz_Export.xcu
msgctxt ""
"draw_svgz_Export.xcu\n"
"draw_svgz_Export\n"
"UIName\n"
"value.text"
msgid "SVGZ - Compressed Scalable Vector Graphics"
msgstr ""

#. GsbKe
#: draw_tif_Export.xcu
msgctxt ""
"draw_tif_Export.xcu\n"
"draw_tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - نسق ملف صورة موسومة"

#. zoHw3
#: draw_webp_Export.xcu
msgctxt ""
"draw_webp_Export.xcu\n"
"draw_webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. RgBSz
#: draw_wmf_Export.xcu
msgctxt ""
"draw_wmf_Export.xcu\n"
"draw_wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - ملف وِندوز وصفيّ"

#. BPxLS
#: draw_wmz_Export.xcu
msgctxt ""
"draw_wmz_Export.xcu\n"
"draw_wmz_Export\n"
"UIName\n"
"value.text"
msgid "WMZ - Compressed Windows Metafile"
msgstr ""

#. 3fXiG
#: impress8.xcu
msgctxt ""
"impress8.xcu\n"
"impress8\n"
"UIName\n"
"value.text"
msgid "ODF Presentation"
msgstr "عرض ODF تقديميّ"

#. DfKAs
#: impress8_draw.xcu
msgctxt ""
"impress8_draw.xcu\n"
"impress8_draw\n"
"UIName\n"
"value.text"
msgid "ODF Drawing (Impress)"
msgstr "رسمة ODF (إمپرس)"

#. yYDVB
#: impress8_template.xcu
msgctxt ""
"impress8_template.xcu\n"
"impress8_template\n"
"UIName\n"
"value.text"
msgid "ODF Presentation Template"
msgstr "قالب عرض ODF تقديميّ"

#. 9J7a2
#: impress_MS_PowerPoint_2007_XML.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML.xcu\n"
"Impress MS PowerPoint 2007 XML\n"
"UIName\n"
"value.text"
msgid "PowerPoint 2007–365"
msgstr ""

#. HfPRk
#: impress_MS_PowerPoint_2007_XML_AutoPlay.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML_AutoPlay.xcu\n"
"Impress MS PowerPoint 2007 XML AutoPlay\n"
"UIName\n"
"value.text"
msgid "PowerPoint 2007–365 AutoPlay"
msgstr ""

#. uGCji
#: impress_MS_PowerPoint_2007_XML_Template.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML_Template.xcu\n"
"Impress MS PowerPoint 2007 XML Template\n"
"UIName\n"
"value.text"
msgid "PowerPoint 2007–365 Template"
msgstr ""

#. PAsvD
#: impress_MS_PowerPoint_2007_XML_VBA.xcu
msgctxt ""
"impress_MS_PowerPoint_2007_XML_VBA.xcu\n"
"Impress MS PowerPoint 2007 XML VBA\n"
"UIName\n"
"value.text"
msgid "PowerPoint 2007–365 VBA"
msgstr ""

#. 68fuR
#: impress_OOXML.xcu
msgctxt ""
"impress_OOXML.xcu\n"
"Impress Office Open XML\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation"
msgstr "عرض أوفيس أوپن XML تقديميّ"

#. zRPFk
#: impress_OOXML_AutoPlay.xcu
msgctxt ""
"impress_OOXML_AutoPlay.xcu\n"
"Impress Office Open XML AutoPlay\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation AutoPlay"
msgstr "عرض أوفيس أوپن XML تقديميّ تلقائي التشغيل"

#. vcvUA
#: impress_OOXML_Template.xcu
msgctxt ""
"impress_OOXML_Template.xcu\n"
"Impress Office Open XML Template\n"
"UIName\n"
"value.text"
msgid "Office Open XML Presentation Template"
msgstr "قالب عرض أوفيس أوپن بِمخطّط XML تقديميّ"

#. KDAFg
#: impress_StarOffice_XML_Draw.xcu
msgctxt ""
"impress_StarOffice_XML_Draw.xcu\n"
"impress_StarOffice_XML_Draw\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Drawing (Impress)"
msgstr "رسمة أوبن‌أوفيس.أورج 1.0 (إمبريس)"

#. oviUa
#: impress_StarOffice_XML_Impress_Template.xcu
msgctxt ""
"impress_StarOffice_XML_Impress_Template.xcu\n"
"impress_StarOffice_XML_Impress_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Presentation Template"
msgstr "قالب عرض أوبن‌أوفيس.أورج 1.0 تقديميّ"

#. ptcbj
#: impress_bmp_Export.xcu
msgctxt ""
"impress_bmp_Export.xcu\n"
"impress_bmp_Export\n"
"UIName\n"
"value.text"
msgid "BMP - Windows Bitmap"
msgstr "BMP - صورة وِندوز نقطيّة"

#. AXb3x
#: impress_emf_Export.xcu
msgctxt ""
"impress_emf_Export.xcu\n"
"impress_emf_Export\n"
"UIName\n"
"value.text"
msgid "EMF - Enhanced Metafile"
msgstr "EMF - ملف وصفيّ معزَّز"

#. GJfwp
#: impress_eps_Export.xcu
msgctxt ""
"impress_eps_Export.xcu\n"
"impress_eps_Export\n"
"UIName\n"
"value.text"
msgid "EPS - Encapsulated PostScript"
msgstr "EPS - حاشية مغلَّفة"

#. TUjJe
#: impress_gif_Export.xcu
msgctxt ""
"impress_gif_Export.xcu\n"
"impress_gif_Export\n"
"UIName\n"
"value.text"
msgid "GIF - Graphics Interchange Format"
msgstr "GIF - نسق رسومات تبادليّ"

#. MFbfq
#: impress_html_Export.xcu
msgctxt ""
"impress_html_Export.xcu\n"
"impress_html_Export\n"
"UIName\n"
"value.text"
msgid "HTML Document (Impress)"
msgstr "مستند HTML (إمبريس)"

#. QG7qK
#: impress_jpg_Export.xcu
msgctxt ""
"impress_jpg_Export.xcu\n"
"impress_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - مجموعة الخبراء للربط الفوتوغرافيّ"

#. osDTT
#: impress_pdf_Export.xcu
msgctxt ""
"impress_pdf_Export.xcu\n"
"impress_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. QzDEJ
#: impress_png_Export.xcu
msgctxt ""
"impress_png_Export.xcu\n"
"impress_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - رسوميات شبكية محمولة"

#. cEbFG
#: impress_svg_Export.xcu
msgctxt ""
"impress_svg_Export.xcu\n"
"impress_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - رسومات متّجهيّة قابلة للتحجيم"

#. XfPEz
#: impress_tif_Export.xcu
msgctxt ""
"impress_tif_Export.xcu\n"
"impress_tif_Export\n"
"UIName\n"
"value.text"
msgid "TIFF - Tagged Image File Format"
msgstr "TIFF - نسق ملف صورة موسومة"

#. RRsQE
#: impress_webp_Export.xcu
msgctxt ""
"impress_webp_Export.xcu\n"
"impress_webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. 3yHCC
#: impress_wmf_Export.xcu
msgctxt ""
"impress_wmf_Export.xcu\n"
"impress_wmf_Export\n"
"UIName\n"
"value.text"
msgid "WMF - Windows Metafile"
msgstr "WMF - ملف وِندوز وصفيّ"

#. DnL3A
#: math8.xcu
msgctxt ""
"math8.xcu\n"
"math8\n"
"UIName\n"
"value.text"
msgid "ODF Formula"
msgstr "معادلة ODF"

#. PEQr7
#: math_pdf_Export.xcu
msgctxt ""
"math_pdf_Export.xcu\n"
"math_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. zjt4M
#: mov__MOV.xcu
msgctxt ""
"mov__MOV.xcu\n"
"MOV - MOV\n"
"UIName\n"
"value.text"
msgid "MOV - QuickTime File Format"
msgstr "MOV - نسق ملفات كوِك‌تايم"

#. Ktckf
#: writer8.xcu
msgctxt ""
"writer8.xcu\n"
"writer8\n"
"UIName\n"
"value.text"
msgid "ODF Text Document"
msgstr "مستند ODF نصّيّ"

#. uEnC4
#: writer8_template.xcu
msgctxt ""
"writer8_template.xcu\n"
"writer8_template\n"
"UIName\n"
"value.text"
msgid "ODF Text Document Template"
msgstr "قالب مستند ODF نصّيّ"

#. FEMM8
#: writer_MIZI_Hwp_97.xcu
msgctxt ""
"writer_MIZI_Hwp_97.xcu\n"
"writer_MIZI_Hwp_97\n"
"UIName\n"
"value.text"
msgid "Hangul WP 97"
msgstr "هانغل WP 97"

#. xxieP
#: writer_StarOffice_XML_Writer_Template.xcu
msgctxt ""
"writer_StarOffice_XML_Writer_Template.xcu\n"
"writer_StarOffice_XML_Writer_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document Template"
msgstr "قالب مستندأوبن‌أوفيس.أورج 1.0 نصّيّ"

#. vu9L5
#: writer_globaldocument_StarOffice_XML_Writer.xcu
msgctxt ""
"writer_globaldocument_StarOffice_XML_Writer.xcu\n"
"writer_globaldocument_StarOffice_XML_Writer\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document"
msgstr "مستندأوبن‌أوفيس.أورج 1.0 نصّيّ"

#. ngztG
#: writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.xcu
msgctxt ""
"writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.xcu\n"
"writer_globaldocument_StarOffice_XML_Writer_GlobalDocument\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Master Document"
msgstr "مستندأوبن‌أوفيس.أورج 1.0 رئيس"

#. AnZbG
#: writer_globaldocument_pdf_Export.xcu
msgctxt ""
"writer_globaldocument_pdf_Export.xcu\n"
"writer_globaldocument_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. Cd7eV
#: writer_indexing_export.xcu
msgctxt ""
"writer_indexing_export.xcu\n"
"writer_indexing_export\n"
"UIName\n"
"value.text"
msgid "Writer Indexing Export XML"
msgstr "ملف تصدير أرشفة أكس أم أل لرايتر"

#. C4PGD
#: writer_jpg_Export.xcu
msgctxt ""
"writer_jpg_Export.xcu\n"
"writer_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - هيئة مجموعة خبراء الفوتوغرافية"

#. CEqSw
#: writer_layout_dump.xcu
msgctxt ""
"writer_layout_dump.xcu\n"
"writer_layout_dump\n"
"UIName\n"
"value.text"
msgid "Writer Layout XML"
msgstr "تخطيط رايتر XML"

#. wADhK
#: writer_pdf_Export.xcu
msgctxt ""
"writer_pdf_Export.xcu\n"
"writer_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. EqCyW
#: writer_png_Export.xcu
msgctxt ""
"writer_png_Export.xcu\n"
"writer_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - رسوميات شبكية محمولة"

#. Douv2
#: writer_svg_Export.xcu
msgctxt ""
"writer_svg_Export.xcu\n"
"writer_svg_Export\n"
"UIName\n"
"value.text"
msgid "SVG - Scalable Vector Graphics"
msgstr "SVG - رسوميات متجهة قابلة للتوسع"

#. Xu2fw
#: writer_web_HTML_help.xcu
msgctxt ""
"writer_web_HTML_help.xcu\n"
"writer_web_HTML_help\n"
"UIName\n"
"value.text"
msgid "Help content"
msgstr "محتوى المساعدة"

#. ipApD
#: writer_web_StarOffice_XML_Writer.xcu
msgctxt ""
"writer_web_StarOffice_XML_Writer.xcu\n"
"writer_web_StarOffice_XML_Writer\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 Text Document (Writer/Web)"
msgstr "مستند أوبن‌أوفس.أورج 1.0 نصي (رايتر/وِب)"

#. kp5x8
#: writer_web_StarOffice_XML_Writer_Web_Template.xcu
msgctxt ""
"writer_web_StarOffice_XML_Writer_Web_Template.xcu\n"
"writer_web_StarOffice_XML_Writer_Web_Template\n"
"UIName\n"
"value.text"
msgid "OpenOffice.org 1.0 HTML Template"
msgstr "قالب أوبن‌أوفس.أورج 1.0 HTML"

#. DQZCK
#: writer_web_jpg_Export.xcu
#, fuzzy
msgctxt ""
"writer_web_jpg_Export.xcu\n"
"writer_web_jpg_Export\n"
"UIName\n"
"value.text"
msgid "JPEG - Joint Photographic Experts Group"
msgstr "JPEG - مجموعة الخبراء للربط الفوتوغرافيّ"

#. TraLL
#: writer_web_pdf_Export.xcu
msgctxt ""
"writer_web_pdf_Export.xcu\n"
"writer_web_pdf_Export\n"
"UIName\n"
"value.text"
msgid "PDF - Portable Document Format"
msgstr "PDF - نسق المستند المحمول"

#. Azv7E
#: writer_web_png_Export.xcu
msgctxt ""
"writer_web_png_Export.xcu\n"
"writer_web_png_Export\n"
"UIName\n"
"value.text"
msgid "PNG - Portable Network Graphics"
msgstr "PNG - رسوميات شبكية محمولة"

#. SyN4Q
#: writer_web_webp_Export.xcu
msgctxt ""
"writer_web_webp_Export.xcu\n"
"writer_web_webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. DxENG
#: writer_webp_Export.xcu
msgctxt ""
"writer_webp_Export.xcu\n"
"writer_webp_Export\n"
"UIName\n"
"value.text"
msgid "WEBP - WebP Image"
msgstr "WEBP - صورة WebP"

#. iRPFB
#: writerglobal8.xcu
msgctxt ""
"writerglobal8.xcu\n"
"writerglobal8\n"
"UIName\n"
"value.text"
msgid "ODF Master Document"
msgstr "مستند ODF رئيسي"

#. Edqca
#: writerglobal8_HTML.xcu
msgctxt ""
"writerglobal8_HTML.xcu\n"
"writerglobal8_HTML\n"
"UIName\n"
"value.text"
msgid "HTML (Writer/Global)"
msgstr "HTML (رايتر/عالمي)"

#. UqpiB
#: writerglobal8_template.xcu
msgctxt ""
"writerglobal8_template.xcu\n"
"writerglobal8_template\n"
"UIName\n"
"value.text"
msgid "ODF Master Document Template"
msgstr "قالب مستند ODF رئيسي"

#. RbTUd
#: writerglobal8_writer.xcu
msgctxt ""
"writerglobal8_writer.xcu\n"
"writerglobal8_writer\n"
"UIName\n"
"value.text"
msgid "ODF Text Document"
msgstr "مستند نص ODF"

#. uCcXb
#: writerweb8_writer.xcu
msgctxt ""
"writerweb8_writer.xcu\n"
"writerweb8_writer\n"
"UIName\n"
"value.text"
msgid "Text (Writer/Web)"
msgstr "نص (رايتر/شبكة)"

#. C2WrF
#: writerweb8_writer_template.xcu
msgctxt ""
"writerweb8_writer_template.xcu\n"
"writerweb8_writer_template\n"
"UIName\n"
"value.text"
msgid "HTML Document Template"
msgstr "قالب مستند HTML"
